@charset "UTF-8";
/* CSS Document */













.bgblue
{
	background-color: #10A8F4;
}



.bgwhite
{
	background-color: #fff;
}


.bgyellow
{
	background-color: #FFF65C;
}


.bggreen
{
	background-color: #5BFF5F;
}

.bgpink
{
	background-color: #FF5BEF;
}

.bgred
{
	background-color: #C73D22;
}


.top40 {
	padding-top:40px; 
}

.top30 {
	padding-top:30px; 
}


.top20 {
	padding-top:20px; 
}

/* edit the header-top */
.header-top {
	padding: 0px 0px;
	background-color: #C73D22;
}
.logo {
	padding: 10px 0px 10px 0px;
    float: left;
}
.phone {
    float: right;
}


.phone a {
  color: #fff;
  text-decoration: none;
}

.phone a:hover,
a:focus {
	color: #DDDDDD;
	text-decoration: none;
}



.phone ul li {
    display: inline-block;
    font-size: 15px;
    margin: 50px 20px 5px 20px;
    color: #fff;
}

/*favicon size & distance from phone*/
.header-top i {
    font-size: 15px;
    margin-right: 8px;
}




.title {
	text-align: left;
}





/* edit the navbar */

/* Add a dark background color with a little bit see-through */ 
.navbar {
	margin-bottom: 20;
	background-color: #383838;
	border: 0;
	font-size: 11px !important;
	letter-spacing: 1px;
	padding: 0px 10px 0px 10px;
	border-radius: 0px;
}

/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand { 
    color: #d5d5d5 !important;
}

/* On hover, the links will turn white */
.navbar-nav li a:hover {
    color: #fff !important;
}

/* The active link */
.navbar-nav li.active a {
    color: #fff !important;
    background-color:#29292c !important;
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
}

/* Dropdown */
.open .dropdown-toggle {
    color: #fff ;
    background-color: #555 !important;
	
}

/* Dropdown links */
.dropdown-menu li a {
	color: #383838 !important;
	letter-spacing: 0px;
	background-color: #eee;
		border-bottom: 2px solid #fff;
		padding: 5px 15px 5px 15px;
}

/* On hover, the dropdown links will turn red */
.dropdown-menu li a:hover {
	color: #383838 !important;
	background-color: #DDDDDD !important;
	
}



/* agency logos */
.logos {
	margin-top: 40px;
	margin-bottom: 40px;
}

/*Mobile View*/
@media (max-width: 767px) {
	.logos {
	margin-top: 10px;
	margin-bottom: 10px;
}
	
}






/* sidenav */

    
    /* Set gray background color and 100% height */
    .sidenav {
    background-color: #fff;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: none;
	margin-top: 20px;
}


.sidenav h4 {
	background-color: #383838 !important;
	padding: 8px 20px 8px 20px;
	color: #fff !important;
	margin-bottom: 4px;
}


/* Add a gray color to all sidenav links */
.sidenav li a {
	color: #555 !important;
	display:block;
	padding: 10px 20px 10px 20px;
	
	 background-color:#eee !important;
	 text-decoration:none;
	border-bottom: 2px solid #fff;
	
}

/* On hover, the links will turn white */
.sidenav li a:hover {
    color: #555!important;
	background-color:#ddd !important;
}

/* The active link */
.sidenav li.active a {
    color: #fff !important;
    background-color:#999999 !important;
}
.bgbricks {
	background-image: url(../images/bricks.jpg);
	max-height: 494px;
}


.jumbotron {
  padding-top: 20px;
  padding-bottom: 40px;
  margin-bottom: 30px;
  margin-top: 20px;
  color: inherit;
  background-color: #eee;
}



/*Desktop View*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	.jumbotron {
  padding-top: 15px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  margin-top: 15px;
}
	
	
	.container .jumbotron {
  padding-right: 30px;
  padding-left: 50px;
  border-radius: 6px;
}
	
	
	.jumbotron h2 {
		font-size: 25px;
	}


	.jumbotron p {
		font-size: 18px;
	}

}




/*Tablet View*/
@media (min-width: 768px) and (max-width: 991px) {
	
	.jumbotron {
  padding-top: 15px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  margin-top: 15px;
}
	
	
	.container .jumbotron {
  padding-right: 30px;
  padding-left: 50px;
  border-radius: 6px;
}
	
	
	.jumbotron h2 {
		font-size: 25px;
	}


	.jumbotron p {
		font-size: 18px;
	}

}



/*Mobile View*/
@media (max-width: 767px) {
	
	.jumbotron {
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 15px;

}

.container .jumbotron {
  padding-right: 20px;
  padding-left: 25px;
  border-radius: 6px;
}
	
	.jumbotron h2 {
		font-size: 18px;
		
	}


	.jumbotron p {
		font-size: 16px;
	}

}



.engineers {
	font-size: 25px;
	color: #FFFFFF;
	background-color: #C73D22;
	padding-top: 10px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	top: 35px;
	position: absolute;
}


/*Mobile View*/
@media (max-width: 767px) {
	
	.engineers {
	font-size: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	top: 30px;
}
}




hr {
	margin-top: 10px;
	margin-bottom: 15px;
	border: 0  ;
	border-top: 1px solid #a5a4a4;
}



.white {
  border-top: 1px solid #FFFFFF;
}




.imageright {
float: left;
margin: 0px 20px 20px 0px;
}

.imageleft {
float: right;
margin: 0px 0px 20px 20px;
}






.infopages h1 {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #fff;
	font-size: 32px;
}



.infopages h2 {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #fff;
	font-size: 22px;
}




.infopages h3 {
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 0px;	
}


.infopages img {
	padding: 0px 0xp 0xp 0px;	
}


.infopages ul {
	padding: 0px 0px 0px 15px;
	list-style-image: url("../img/bullet.jpg");
	 list-style-position: inside;
}
	


.infopages a {
	color: #BD3D31;
	text-decoration: none;
}
.infopages a:hover,
.infopages a:focus {
	color: #BD3D31;
	text-decoration: underline;
}


/*Mobile View*/
@media (max-width: 767px) {
	
.infopages h1 {
	margin-top: 5px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 25px;
}

.infopages h3 {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 0px;	
}
	

	
}


/*Tablet View*/
@media (min-width: 768px) and (max-width: 991px) {
	.infopages h1{
	padding-top: 10px;
		font-size: 28px;
}
	
	.infopages h3{
	padding-top: 10px;
		font-size: 18px;
}
	
}


/*Desktop View*/
@media (min-width: 992px) and (max-width: 1199px) {
		.infopages h1{
	padding-top: 20px;
}
}
	
	

	
	

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  margin-bottom: 15px;
  margin-top: 10px;
}

.contrashear_button {
	margin-top: 14px;
}
.wager_button {
	margin-top: 11px;
}




.thumbnail {
  padding: 0px 0px 0px 0px;
  margin-bottom: 0px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}


.thumbnail .caption {
  padding: 5px 5px 5px 15px;
  color: #333;
}



/*Mobile View*/
@media (max-width: 767px) {
	.thumbnail {
  padding: 0px 0px 0px 0px;
  margin-bottom: 15px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 4px;
}
	
}


.toparrow {
    font-size: 20px;
	text-align: center;
    margin-bottom: 20px;
    color: #f4511e;
	}





/* edit the footer I have given the container the class footernav*/

.footernav {
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #383838;
	color: #FFFFFF;
	text-align:center;
	}


.footernav .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #f4511e;
	}

	
.footernav ul
	{
	margin: 0 3px 1px 0px;
	list-style-type: none;
	text-align: center; /* this aligns the ul centre - text-align centre has also been applied to the container to centre the top button*/
	padding-left: 0px;
	padding-right: 0px;
	}
	
.footernav li
	{
	display: inline;
	padding: 0 3px;
	}
	
.footernav li a
	{
	color:#FFFFFF;
	text-decoration: none;
	}
	
.footernav li a:hover
	{
		color:#999;
		text-decoration: none;
	}
	
.footernav li a:active
	{
		color:#333;
		text-decoration: none;
	}


.footernav p
	{
	color:#ddd;
	margin-top: 30px;
	}


/*Mobile View*/
@media (max-width: 767px) {
.footernav {
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	}
	
	.footernav p
	{
	margin-top: 15px;
	}

	.footernav li
	{
	display: block;
	}
	
}





